/* color the menu elements blue */
li.menu {
  background-color: #016193 !important; /*#03538E !important;*/
  border: 1px solid #016191 !important;
}

/* color the hover elements orange */
div.navi_content li:hover, li:active, div.navi_content li.active {
  background-color: #DE8100 !important;
  border: 1px solid #CF6900 !important;
}

/* color the menu title element brown */
div.navi_head {
  background-color: #775315 !important;
}

/* set a border for the main content area */
div.article {
border: 1px solid #775315 !important;
}

/* add background image to header */
div.head {
  background-color: #6190a6;
    background-image: url(http://file1.npage.de/009214/56/bilder/header.png);
    background-position: right;
    background-repeat: no-repeat;
}

/* set a little margin from header to content */
div.header {
margin-bottom: 10px;
}